# Webform4Content
Documentation is best effort, needs consolidation.

See
- [Handler creation](handler-creation.md)
- [Decisions](decisions/README.md)
- [Notes](notes.md)

## TODO
- Re-add DefaultToCurrentUserFieldWrapper
- Add current state to state formatter, copy over from C4C
